  /* Style the dropdown button */
   
  .lui-heading{
    padding-top: 10%;
  }
  /* Container for dropdown items */
  .download {
    position: relative;
    display: inline-block;
  }

  /* Dropdown content (hidden by default) */
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #ffffff;
    min-width: 190px;
    border-radius: 20px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    font-size: 12px;
  }

  /* Links inside the dropdown */
  .dropdown-content a {
    color: black;
    font-size: 18px;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    margin-top: 0px;
  }

  /* Change color of dropdown links on hover */
  .dropdown-content a:hover {
    background-color: rgb(231 231 231);
    
    min-width: 190px;
    border-radius: 3px;
  }

  /* Show the dropdown when JS is triggered */
  .show {
    display: block;
  }

  .section.hero-started .bts {
    font-size: 18px !important;
}


/* Tablet styles */
@media only screen and (max-width: 1024px) {
    div#downloadMenu {
        left: 4%;
        z-index: 9;
    }
    
    .modal-content {
        background-color: #fefefe;
        margin: 4% auto;
        padding: 0px 20px;
        border: 1px solid #888;
        width: 70% !important;
    }
  }
  
  /* Mobile styles */
  @media only screen and (max-width: 767px) {
    div#downloadMenu {
        left: 23%;
        z-index: 9;
    }


    .modal-content {
        background-color: #fefefe;
        margin: 4% auto;
        padding: 0px 20px;
        border: 1px solid #888;
        width: 90% !important;
    }


    .header .logo {
      position: relative;
      margin-right: 30px;
      float: left;
      width: 132px !important;
      font-size: 0;
  }
  }




  /* Modal container */
        .modal {
            display: none; /* Hidden by default */
            position: fixed; /* Stay in place */
            z-index: 99; /* Sit on top */
            left: 0;
            top: 0;
            width: 100%; /* Full width */
            height: 100%; /* Full height */
            overflow: auto;
             /* Enable scroll if needed */
            background-color: rgba(0, 0, 0, 0.5); /* Black w/ opacity */
        }

        /* Modal content */
        .modal-content {
            background-color: #fefefe;
            margin: 4% auto; /* 15% from the top and centered */
            padding: 0px 20px;
            border: 1px solid #888;
            width: 60%; /* Could be more or less, depending on screen size */
        }

        /* Close button */
        .close {
            color: #000 !important;
            /* float: right; */
            text-align: right;
            font-size: 28px;
            font-weight: 400;
            cursor: pointer;
        }

        .close:hover,
        .close:focus {
            color: rgb(69, 67, 67);
            text-decoration: none;
            cursor: pointer;
        }
        


        /* Modal Styles */
.modal {
    display: none;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    text-align: center;
}

.modal-content {
    margin : 0 auto;
    max-width: 80%;
    height: auto;
    border-radius: 8px;
    animation: zoomIn 0.3s ease-in-out;
}

.close {
    /* position: fixed; */
    top: 40px;
    right: 40px;
    color: white;
    font-size: 40px;
    cursor: pointer;
    z-index: 9999;
}

/* Zoom Animation */
@keyframes zoomIn {
    from { transform: scale(0.7); opacity: 0; }
    to { transform: scale(1); opacity: 1; }
}



.iocn_coler{
  background-color: #171717;
    border-radius: 30px;
    margin: 40%;
}



element.style {
}
.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 10px;
    height: 10px;
    padding: 0;
    border-radius: 50%;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000000;
    background-clip: padding-box;
    border: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: .5;
    transition: opacity .6s  ease;
}




 .poster img {
      width: 100%;
      max-width: 100%;
      height: auto;
      border-radius: 8px;
      cursor: pointer;
      margin: 10px;
      transition: transform 0.2s;
    }

    .poster img:hover {
      transform: scale(1.05);
    }

    /* Overlay */
    .overlay {
      display: none;
      position: fixed;
      top: 0; left: 0;
      width: 100%; height: 100%;
      background: rgba(0, 0, 0, 0.8);
      justify-content: center;
      align-items: center;
      z-index: 1000;
    }

    .overlay img {
      max-width: 90%;
      max-height: 80%;
      border-radius: 10px;
      box-shadow: 0 0 20px #000;
    }

    .close-btn {
      position: absolute;
      top: 20px;
      right: 30px;
      font-size: 30px;
      color: white;
      cursor: pointer;
      font-weight: bold;
    }




     .posterone img {
      width: 100%;
      max-width: 400px;
      margin: 20px;
      border-radius: 8px;
      cursor: pointer;
      transition: transform 0.2s;
    }

    .posterone img:hover {
      transform: scale(1.05);
    }

    .overlay {
      display: none;
      position: fixed;
      top: 0; left: 0;
      width: 100%; height: 100%;
      background: rgba(0, 0, 0, 0.8);
      justify-content: center;
      align-items: center;
      z-index: 1000;
    }

    .overlay img {
      max-width: 90%;
      max-height: 80%;
      border-radius: 10px;
      box-shadow: 0 0 20px #000;
    }

    .close-btn {
      position: absolute;
      top: 20px;
      right: 30px;
      font-size: 30px;
      color: white;
      cursor: pointer;
      font-weight: bold;
    }

